/*////////////// TABS ///////////////*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

.tabs {
	max-width: 90%;
	padding: 40px;
	background: #fff;
}

.tabsVentas {
	max-width: 90%;
	padding: 5px;
	background: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,.1);
}

.tabSection {
	display: none;
	padding: 20px 0 0;
	border-top: 1px solid #abc;
	border-radius: 5em;
}

.tabbed {
	display: none;
}



.tabbedLabel {
	display: inline-block;
	margin: 0 0 -1px;
	padding: 15px 25px;
	font-weight: 600;
	text-align: center;
	color: #abc;
	font-size: larger;
	border: 1px solid transparent;
}

.tabbedLabel:before {
	font-family: fontawesome;
	font-weight: normal;
	margin-right: 10px;
}

label[for*='1']:before { content: '\f02a'; }
label[for*='2']:before { content: '\f0b2'; }
label[for*='3']:before { content: '\f02a'; }
label[for*='4']:before { content: '\f03a'; }
label[for*='5']:before { content: '\f0b2'; }
label[for*='6']:before { content: '\f013'; }

.tabbedLabel:hover {
	color: #789;
	cursor: pointer;
}

.tabbed:checked + .tabbedLabel {
	color: #B0A294;
	border: 1px solid #abc;
	border-top: 2px solid #B0A294;
	border-bottom: 1px solid #fff;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {
	display: block;
}


.metodoRad { 
	position: absolute;
	opacity: 0;
	width: 0;
	height: 0;
}
	/* IMAGE STYLES */
.metodo:hover {
	cursor: pointer;
}

.metodo {
	height: 15vh!important;
	width: auto!important;
}

/* CHECKED STYLES */
[type=radio]:checked + img {
	/*outline: 2px solid #B0A294;*/
	border-radius: 5px;
	opacity: 1;
}
	[type=radio]:not(:checked) + img {
	opacity: 0.5;
}
.estiloform, .estiloformvenc, .estiloformcod {
	width: 80vw!important;
	height: 10vh!important;
	font-size: 3em!important;
	text-align: center;
	 margin: 0.5vh;
		border-radius: 1em;
	text-align: center;
	outline: white!important;
}

[type=text] {
		margin: 0.5vh;
		border-radius: 1em;
	text-align: center;
}
.submitbutton {
	background-color: transparent;
	border: 0px;
}

.ui-datepicker-calendar {
	/*display: none;*/
}

.ui-datepicker {
		/*width: 80vw!important;
		height: 10vh!important;
	font-size: 2em!important;*/
}

@import url('https://fonts.googleapis.com/css?family=Poppins');

/* BASIC */

html {
	/*background-color: #56baed;*/
}

body {
	font-family: "Poppins", sans-serif;
	height: 100vh;
}

a {
	color: #92badd;
	display:inline-block;
	text-decoration: none;
	font-weight: 400;
}

h2 {
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	display:inline-block;
	margin: 40px 8px 10px 8px; 
	color: #cccccc;
}



/* STRUCTURE */

.wrapper {
	display: flex;
	align-items: center;
	flex-direction: column; 
	justify-content: center;
	width: 100%;
	min-height: 100%;
	padding: 20px;
}

#formContent {
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	background: #fff;
	padding: 30px;
	width: 90%;
	max-width: 450px;
	position: relative;
	padding: 0px;
	-webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
	box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
	text-align: center;
}

#formFooter {
	background-color: #f6f6f6;
	border-top: 1px solid #dce8f1;
	padding: 25px;
	text-align: center;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}



/* TABS */

h2.inactive {
	color: #cccccc;
}

h2.active {
	color: #0d0d0d;
	border-bottom: 2px solid #5fbae9;
}



/* FORM TYPOGRAPHY*/

input[type=button], input[type=submit], input[type=reset]	{
	background-color: #56baed;
	border: none;
	color: white;
	padding: 15px 80px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
	font-size: 13px;
	-webkit-box-shadow: 0 10px 30px 0 rgba(95,186,233,0.4);
	box-shadow: 0 10px 30px 0 rgba(95,186,233,0.4);
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	margin: 5px 20px 40px 20px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover	{
	background-color: #39ace7;
}

input[type=button]:active, input[type=submit]:active, input[type=reset]:active	{
	-moz-transform: scale(0.95);
	-webkit-transform: scale(0.95);
	-o-transform: scale(0.95);
	-ms-transform: scale(0.95);
	transform: scale(0.95);
}

#login {
	background-color: #f6f6f6;
	border: none;
	color: #0d0d0d;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 5px;
	width: 85%;
	border: 2px solid #f6f6f6;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#login:focus {
	background-color: #fff;
	border-bottom: 2px solid #5fbae9;
}

#login:placeholder {
	color: #cccccc;
}

input[type=password] {
	background-color: #f6f6f6;
	border: none;
	color: #0d0d0d;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 5px;
	width: 85%;
	border: 2px solid #f6f6f6;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

input[type=password]:focus {
	background-color: #fff;
	border-bottom: 2px solid #5fbae9;
}

input[type=password]:placeholder {
	color: #cccccc;
}


/* ANIMATIONS */

/* Simple CSS3 Fade-in-down Animation */
.fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

/* Simple CSS3 Fade-in Animation */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fadeIn {
	opacity:0;
	-webkit-animation:fadeIn ease-in 1;
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;

	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;

	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}

.fadeIn.first {
	-webkit-animation-delay: 0.4s;
	-moz-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

.fadeIn.second {
	-webkit-animation-delay: 0.6s;
	-moz-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

.fadeIn.third {
	-webkit-animation-delay: 0.8s;
	-moz-animation-delay: 0.8s;
	animation-delay: 0.8s;
}

.fadeIn.fourth {
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	animation-delay: 1s;
}

/* Simple CSS3 Fade-in Animation */
.underlineHover:after {
	display: block;
	left: 0;
	bottom: -10px;
	width: 0;
	height: 2px;
	background-color: #56baed;
	content: "";
	transition: width 0.2s;
}

.underlineHover:hover {
	color: #0d0d0d;
}

.underlineHover:hover:after{
	width: 100%;
}



/* OTHERS */

*:focus {
		outline: none;
} 

#icon {
	width:60%;
}

* {
	box-sizing: border-box;
}


.ui-menu-item {
	background-color:white;
	height: auto;
		width: 20vw;
		border: 0px;
		border-radius: 2px;
		font-size: 1em;
		margin: 5px;
	list-style-type: none;
	
}


.autocomplete {
	/*the container must be positioned relative:*/
	position: relative;
	display: inline-block;
}

.autocomplete-items {
	position: absolute;
	border: 1px solid #d4d4d4;
	border-bottom: none;
	border-top: none;
	z-index: 99;
	/*position the autocomplete items to be the same width as the container:*/
	top: 100%;
	left: 0;
	right: 0;
}
.autocomplete-items div {
	padding: 10px;
	cursor: pointer;
	background-color: #fff; 
	border-bottom: 1px solid #d4d4d4; 
}
.autocomplete-items div:hover {
	/*when hovering an item:*/
	background-color: #e9e9e9; 
}
.autocomplete-active {
	/*when navigating through the items using the arrow keys:*/
	background-color: DodgerBlue !important; 
	color: #ffffff; 
}
	
.body {
	margin: 25px;
	background: #237996 fixed;
	background: -webkit-linear-gradient(#9EDFFF, #56baed) fixed; /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#9EDFFF, #56baed) fixed; /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#9EDFFF, #56baed) fixed; /* For Firefox 3.6 to 15 */
	background: linear-gradient(#9EDFFF, #56baed) fixed; /* Standard syntax */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

h2.dio-heading {
	display: block;
	font-size: 20px;
	font: Arial, Helvetica, sans-serif;
	color: #FFF;
}
.tile-table a {
	color: unset;
	text-decoration: unset;
}
.tile {
	display: inline-table;
	position: relative;
	overflow: hidden;
	margin-bottom: 2px;
	border-radius: 4px;
	width: 170px;
	height: 170px;
	padding: 6px;
	background-color: #FFF;
	color: #333;
	text-align:left!important;
}
.tile:hover {
	margin: 0 -2px;
	border: 2px solid #FFF;
	width: 170px;
	height: 174px;
}
.tile-wide {
	width: 358px;
}
.tile-wide:hover {
	margin: 0;
	margin-bottom: 2px;
	border: none;
	width: 358px;
	height: 170px;
}
.tile .fp-clearfix {
	line-height: 1px;
}
.tile .fp-img {
	position: absolute;
	overflow: hidden;
	height: 156px;
}
.tile .fp-img img {
	width: calc(100% - 6px);
}
.tile .fp-title {
	font-size: 17px;
	line-height: 17px;
}
.tile .fp-subtitle {
	overflow: hidden;
	width: inherit;
	font-size: 14px;
	color: #848f94;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.tile i.fa {
	position: absolute;
	bottom: 24px;
	font-size: 1.5em;
	color: #007cc0;
}
.tile .fp-baseNum,
.tile .fp-baseInfo {
	position: absolute;
	right: 5px;
	bottom: 1.4rem;
	font-size: 1.7em;
	color: #848f94;
}
.tile .fp-baseInfo {
	bottom: 5px;
	font-size: 12px;
}
.tile .fp-baseNum small {
	font-size: 15px;
	font-weight: bold;
}
.text-danger {
	color: #d14900;
}
.text-success {
	color: #3c763d;
}

.container {
	width:40%!important;
}

@media only screen and (max-width: 600px) {
    .container {
		width:80%!important;
	}
}

.tablaPedidos {
	height:auto;
	width:100%; 
	position: absolute; 
	top: 0; 
	bottom: 0; 
	left: 0; 
	right: 0;
	border:1px solid;
	border-collapse: collapse;
	font-size: 2em;
}

.trPedidos {
	border:1px solid;
	border-collapse: collapse;
}

.tdPedidos {
	border:1px solid;
	border-collapse: collapse;
	text-align: center;
}

.thPedidos {
	border:1px solid;
	border-collapse: collapse;
	background: #237996 fixed;
	background: -webkit-linear-gradient(#9EDFFF, #56baed) fixed; /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#9EDFFF, #56baed) fixed; /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#9EDFFF, #56baed) fixed; /* For Firefox 3.6 to 15 */
	background: linear-gradient(#9EDFFF, #56baed) fixed; /* Standard syntax */
}

.envio, .envio_nojs {
	width: 5em;
}


.ingresodatos {
	width:60%;
}

.ingresodatos_sincheck {
	width:60%;
}

.popups input, .popups textarea, .popups select { 
  font-family: inherit; 
  text-transform: inherit; 
  font-size: inherit;
  border: 1px solid gray;
  display: block; 
  width: 280px; 
  padding: .4em;
    
}

#altaOp, #ingresoNuevaFecha, #ingresoNuevoCamion, #ingresoManual { 
  display: none;
  /*border: 6px solid #FFB600; */
  padding: 2em;
  width: 60%;
  text-align: center;
  background: rgba(244, 244, 244, 0.9);
  position: fixed;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%)
}

.salida {
	display: inline-table;
	position: relative;
	overflow: hidden;
	padding: 1em;
	width: 181px;
	margin-bottom: 2px;
	border-radius: 4px;
	padding: 6px;
	background-color: #FFF;
	color: #007cc0!important;
}

.salida:hover {
	margin: 0 -2px;
	border: 2px solid #FFF;
}

.globalCamiones {
	height:auto;
	width:100%; 
	top: 0; 
	bottom: 0; 
	left: 0; 
	right: 0;
	border:0px solid;
	border-collapse: collapse;
}

.trGlobalCamiones {
	border:0px solid;
	border-collapse: collapse;
	vertical-align: top;
}

.tablaCamiones {
	height:auto;
	width:100%; 
	top: 0; 
	bottom: 0; 
	left: 0; 
	right: 0;
	border:1px solid;
	border-collapse: collapse;
	font-size: 12px;
}

.trCamiones {
	border:1px solid;
	border-collapse: collapse;
}

.tdCamiones {
	border:1px solid;
	border-collapse: collapse;
	text-align: center;
}

.carga {
	background: #00000095;
	width:100%;
	height:100%;
	position:absolute;
	margin-top: -1em;
	margin-left: -1em;
	z-index: 1000;
}

.imgcarga {
	padding-left: 35%;
    padding-top: 5%;
}

.Reagenda_Cancela, .Reasigna_Cancela, .Reasigna_Conf, .Reagenda_Conf, .printbutton, .Manual_Cancela, .Manual_Conf {
	background-color: #56baed;
    border: none!important;
    color: white;
    padding: 15px 80px!important;
	width:auto!important;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    font-size: 13px!important;
    -webkit-box-shadow: 0 10px 30px 0 rgba(95,186,233,0.4);
    box-shadow: 0 10px 30px 0 rgba(95,186,233,0.4);
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    margin: 5px 20px 40px 20px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	cursor: pointer;
}

@media print
{    
    .printbutton {
        display: none !important;
    }
}